/************ estilos generales ***********/

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#545e6e;
	line-height: 14px;

	

}

body {
	margin-left: 0px;
	margin-right: 0px;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;

}
.inputs_reservas {
	width: 70px;
	height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.inputs_contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
	height: 20px;
	border: 1px solid #333;
	width: 185px;
}
.inputs_contacto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #333;
	width: 200px;
}
.input_newsletterrr {
	border: 1px solid #707173;
	width: 80px;
	margin-top: 3px;
	margin-bottom: 3px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 3px;
}
a {
	color:#545e6e;
	text-decoration: none;

}

a:visited{
	color:#8D8F92;
	text-decoration: none;

}

a:hover{
	color:#545e6e;
	text-decoration: none;

}


a.reserb:link{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#ffffff;

}

a.reserb:visited{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#ffffff;

}

a.reserb:hover{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#ffffff;

}



/************* estilos cabecera *****************/

.td_logo{

	padding-left:18px;

	padding-top:15px;

	padding-bottom:15px;

}

.td_idiomas{

	padding-bottom:5px;

}



/*************** estilos menú ***************/



.td_menu{

	padding-left:18px;

	padding-top:12px;

}

.td_caja_menu{

	border-right: solid;

	border-right-color: #C7CBD2;

	border-right-width: 1px;

}





/********************* estilos submenú **************/



.td_submenu{

	padding-top:1px;

}



/******************+ estilos home accesos**************/



.td_caja_accesos{

	padding-top:12px;

}

.td_anuncios{

	background-color: #9EA1A7;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: bold;

	color: white;

	padding-left:20px;

	padding-top:5px;

	padding-bottom:5px;

}

.td_cont_anuncios{

	line-height: 16px;

	padding-bottom:5px;

}





/***********++ estilos contenidos **********/

.td_caja_contenidos{

	padding-top:12px;

	padding-left:25px;

	padding-right:25px;

	

}





/*************** estilos pie ************/

.td_pie{
}

a.pie:link{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#8D8F92;

}

a.pie:visited{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#8D8F92;

}

a.pie:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#545e6e;
	text-decoration: none;

}

a.factoria:link{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#C7CBD2;

}

a.factoria:visited{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#C7CBD2;

}

a.factoria:hover{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#545e6e;

}



/****************** habitacions ***********/

.td_precios{

	border-bottom-color: #D8D9DC;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	padding-bottom:10px;

	

}

/****** empresas*****/

.td_servicios_empresas{

padding-left: 10px;

padding-top:10px;

	

}

/************+ restaurante***************/

.td_txt_receta{

	padding-left:20px;

}



.td_sugerencias{ padding:10px;}

.titulo_sugerencias {

	color: #FFFFFF;

	font-size: 18px;

	font-family: "Times New Roman", Times, serif;

}

.contenido_sugerencias{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

.td_caja_sugerencias{

	padding-top:12px;

	padding-left:25px;

	padding-right:10px;

	

}



/**************+ activitats *****************/

.td_activitat{

	padding-top:5px;

	/***border-bottom-color: #D8D9DC;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	***/

	padding-bottom:15px;

	border-bottom-color: #D8D9DC;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	

}



/*********** formularios **************/

input.boto {

	font-family: verdana, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	text-decoration: none;

	background-color: #cccccc;

	border : 1px solid #000000;

	margin : 0px;

}

 input.g80 {

	font-family: verdana, Helvetica, sans-serif;

	font-size: 11px;

	color: #545e6e;

	background-color: #ffffff;

	border : 1px solid #cccccc;

	padding : 0px;

	width:80px;

	

}

 input.blau {

	font-family: verdana, Helvetica, sans-serif;

	font-size: 11px;

	color: #545e6e;

	background-color: #ffffff;

	border : 1px solid #cccccc;

	padding : 0px;

	width:180px;

	

}

 textarea.blau {

	font-family: verdana, Helvetica, sans-serif;

	font-size: 11px;

	color: #545e6e;

	background-color: #ffffff;

	border : 1px solid #cccccc;

	padding : 0px;

	width:180px;
	height:80px;
	

}

 select.blau,.blau60 {

	font-family: verdana, Helvetica, sans-serif;

	font-size: 11px;

	color: #545e6e;

	background-color: #ffffff;

	border : 1px solid #cccccc;

	padding : 0px;

	width:120px;

}

select.blau60 {width:60px;}

/************  mensajes  ***********/



.roig {color:#ff0000;}
.menus_dalt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 14px;
	text-align: right;
	height: 20px;
	text-transform: uppercase;
	float: right;
	width: 450px;
	padding-right: 0px;
	z-index: 255;
	position: relative;
	top: 10px;
	bottom: 0px;
	padding-bottom: 10px;
}
.idiomes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 20px;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 5px;
}
a.idiomes:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.idiomes:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.idiomes:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.idiomes:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.palito {
}
.idiomes2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	text-transform: uppercase;
	padding-right: 5px;
	padding-top: 10px;
}
a.idiomes2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.idiomes2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.idiomes2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.idiomes2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.hotelcesar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #707173;
	float: none;
	bottom: 0px;
	position: static;
	clip: rect(auto,auto,auto,auto);
	padding-top: 8px;
	line-height: normal;
	padding-bottom: 8px;
	padding-right: 35px;
}
.hotelcesar2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #000000;
}
.hotelconencanto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #707173;
	width: 220px;
	padding-left: 30px;
	height: 29px;
	float: none;
	bottom: 0px;
	position: static;
	clip: rect(auto,auto,auto,auto);
	padding-top: 13px;
	padding-bottom: 8px;
}
.menu_mig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	height: 20px;
	color: #707173;
	width: 950px;
	padding-top: 7px;
	text-decoration: none;
}
menu_mig2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	height: 20px;
	color: #707173;
	text-decoration: none;
}
a.menu_mig2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	height: 20px;
	color: #707173;
	text-decoration: none;
}
a.menu_mig2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	height: 20px;
	color: #000;
	text-decoration: none;
}
a.menu_mig2:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	height: 20px;
	text-decoration: none;
}
a.menu_mig2:active {
	background-color: #f0f1f1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	height: 20px;
	text-decoration: none;
}
.text_central{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	width: 955px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.text_central_esq{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	width: 585px;
	padding-top: 5px;
	float: left;
	line-height: 18px;
	text-decoration: none;
	text-align: justify;
}

.text_central_dreta{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	width: 320px;
	padding-top: 5px;
	padding-left: 45px;
	float: right;
	z-index: 1;
}
.text_reservartaula2 {
	font-size: 22px;
	line-height: normal;
	text-decoration: none;
}

.peu_serveis {
	width: 275px;
}
.peu_adreca {
	width: 120px;
	height: 50px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #707173;
	line-height: 12px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.peu_notalegal {
	width: 110px;
	height: 50px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #707173;
	line-height: 13px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.encuentranos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #707173;
	line-height: 13px;
	text-decoration: none;
}
.boto_enviar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 15px;
	border: 0px none #CCC;
	padding-top: 5px;
	background-color: #F0F1F1;
	color: #707173;
}
.palito {
	padding-right: 5px;
	padding-left: 5px;
	width: 10px;
	height: 15px;
}
.oferta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #707173;
	text-decoration: none;
	width: 300px;
	background-color: #F0F1F1;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 20px;
	margin-left: 0px;
	z-index: 1;
	position: relative;
	height: 115px;
}
.oferta_sota {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #707173;
	text-decoration: none;
	width: 300px;
	background-color: #cccccc;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 20px;
	margin-left: 0px;
	z-index: 1;
	position: relative;
	height: 115px;
}
.oferta_reservas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #707173;
	text-decoration: none;
	width: 279px;
	background-color: #666;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	margin-left: 10px;
	z-index: 1;
	position: relative;
	height: 75px;
}
.oferta2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #707173;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 5px;
}
.oferta3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #707173;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
}
.oferta_precio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 5px;
	color: #545E6E;
}
.oferta_img {
	padding-top: 7px;
	padding-right: 10px;
}

.inputs_reservas_boto {
	border: 1px solid #333333;
	width: 60px;
	padding-top: 1px;
	padding-bottom: 0px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-align: left;
	text-decoration: none;
	margin-left: 3px;
	background-color: #FFF;
	padding-left: 5px;
}
.peu_telef {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #707173;
	text-decoration: none;
	width: 230px;
	text-align: right;
	height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: normal;
}
.peu_telef2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #707173;
	text-decoration: none;
	width: 230px;
	text-align: right;
	padding: 0px;
}
.peu_newsletter {
	width: 95px;
	height: 50px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #707173;
	line-height: 11px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.peu_facebook {
	width: 95px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #707173;
	line-height: 11px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.peu_notalegal_visa {
	width: 230px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #707173;
	line-height: 11px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.googlemaps {
	height: 350px;
	width: 425px;
}
.peu_fix {
	position: fixed;
	height: 70px;
	width: 100%;
	bottom: 0px;
	z-index:3;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.labels_form{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 15px;
	color: #FFF;
	text-decoration: none;
	text-align: right;
	padding-top: 7px;
	padding-bottom: 0px;
}
.labels_form_sortida{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 15px;
	color: #FFF;
	text-decoration: none;
	text-align: right;
	padding-bottom: 0px;
}
.imgs_lb {
	padding: 2px;
	background-color: #F0F1F1;
}
.plus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	height: 15px;
	padding-right: 5px;
	padding-top: 10px;
}
a.plus:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	height: 15px;
}
a.plus:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 10px;
	height: 15px;
}
a.plus:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
	height: 15px;
}
a.plus:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
	height: 15px;
}
.quisom_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	line-height: 16px;
}
.contacto_adreca_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	line-height: 16px;
	width: 250px;
	padding-left: 20px;
}
.quisom_carrecs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #707173;
	text-transform: none;
	text-decoration: none;
	line-height: 10px;
	text-align: left;
}
.quisom_noms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #707173;
	text-transform: none;
	padding-top: 5px;
	text-align: left;
}
.paraula_reserva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-transform: capitalize;
	color: #FFF;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 4px;
	height: 70px;
	width: 280px;
}
.ofertas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
}
.tancar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	text-transform: uppercase;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
}
a.tancar:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.tancar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.tancar:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a.tancar:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
	text-align: right;
	height: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.onsom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	text-transform: none;
	padding-top: 5px;
	text-align: left;
	text-decoration: underline;
}
.onsom_cotxe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	text-transform: none;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-bottom: 5px;
}
.onsom_cotxe2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	text-transform: none;
	padding-top: 1px;
	text-align: left;
	text-decoration: none;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-bottom: 1px;
}
.habs_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	line-height: 18px;
	width: 955px;
}
.habs_banners {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	line-height: 18px;
	padding-top: 10px;
}
.habs_labels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	background-color: #e3e4e4;
	text-align: right;
	height: 19px;
	width: 129px;
	padding-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 5px;
	list-style-type: none;
}
a.habs_labels:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	background-color: #e3e4e4;
	text-align: right;
	height: 19px;
	width: 129px;
	padding-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 5px;
}
a.habs_labels:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	background-color: #f0f1f1;
	text-align: right;
	height: 19px;
	width: 129px;
	padding-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 5px;
}
a.habs_labels:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	background-color: #e3e4e4;
	text-align: right;
	height: 19px;
	width: 129px;
	padding-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 5px;
}
a.habs_labels:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	background-color: #e3e4e4;
	text-align: right;
	height: 19px;
	width: 129px;
	padding-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 5px;
}
.habs_text_xplicatiu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707173;
	text-decoration: none;
	width: 315px;
	background-color: #e3e4e4;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.labels_form_contacto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	color: #707173;
	text-decoration: none;
	text-align: right;
	padding-top: 3px;
	text-transform: capitalize;
}
.labels_form_contacto_new{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	color: #707173;
	text-decoration: none;
	text-align: right;
	padding-top: 3px;
	text-transform: capitalize;
	padding-left: 10px;
}
.img_logo {
	width: 155px;
	margin-right: 10px;
	float: left;
}
.img_logo_fitorra {
	width: 180px;
	margin-right: 10px;
	float: left;
}
.text_logo {
	width: 350px;
	float: right;
}
.imgs_light_habs {
	width: 150px;
	padding: 0px;
}
.frase_index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	text-decoration: none;
}
.inputs_reservas_boto_calendaris {
	border: 0px solid #707173;
	width: 60px;
	padding-top: 1px;
	padding-bottom: 0px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	margin-left: 3px;
	background-color: #666;
}
.tarifes_text {
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #707173;
	text-decoration: none;
}
.img_lafitorra {
	height: 250px;
}
.img_hotel {
	height: 250px;
}
.oferta_id {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
	width: 450px;
	background-color: #F0F1F1;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #707173;
	border-right-color: #707173;
	border-bottom-color: #707173;
	border-left-color: #707173;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
	margin-left: 0px;
	z-index: 1;
	position: relative;
	border-top-width: 0px;
}
.oferta_idd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
	background-color: #F0F1F1;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
	margin-left: 0px;
	z-index: 1;
	position: relative;
	padding-right: 10px;
	background-repeat: no-repeat;
	border: 0px solid #707173;
}
.oferta_id_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
	width: 914px;
	background-color: #CCC;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
	margin-left: 0px;
	z-index: 1;
	position: relative;
	padding-right: 20px;
	border: 0px solid #707173;
}
.oferta3_text14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #cccccc;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 10px;
}
.oferta33 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #cccccc;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 5px;
}
.oferta_precio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	padding-top: 8px;
	color: #666;
}
.imgs_serveis {
	padding-right: 3px;
	padding-bottom: 3px;
	width: 74px;
	text-align: center;
}
.imgs_servicios {
	padding-right: 3px;
	padding-bottom: 3px;
	width: 74px;
	text-align: center;
}
.txt_serveis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 5px;
	height: 40px;
}
.txt_servicios {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 5px;
	height: 40px;
}
.txt_servicios_eng {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 5px;
	height: 40px;
}
.bora_table_serveis {
	padding-right: 0px;
	padding-left: 0px;
	height: 525px;
	background-color: #000;
	width: 1px;
	margin-right: 3px;
	margin-left: 3px;
	border: 0px solid #000;
}
.labels_taula_serveis {
	font-size: 14px;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 7px;
}


.bora_table_servicios {
	padding-right: 0px;
	padding-left: 0px;
	height: 525px;
	background-color: #000;
	width: 1px;
	margin-right: 3px;
	margin-left: 3px;
	border: 0px solid #000;
}
.labels_taula_servicios {
	font-size: 14px;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 7px;
}
.labels_taula_servicios_eng {
	font-size: 12px;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 7px;
}
.boto_tornar {
	height: 23px;
	width: 98px;
	padding-top: 10px;
}

.fonscaptcha {
	background-image: url(../imgs/fonscaptchaa.jpg);
	background-repeat: repeat;
	height: 20px;
	width: 60px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
}
#TA_excellent182 {
	margin-bottom: 40px !important;
	padding-right: 5px !important;
	text-align: left !important;
	float: left !important;
	width: 150px !important;
}
